#chatAvatarContainer, 
#chatAvatarContainer .chat_bot_avatar {
    position: fixed;
    bottom: -72px;
    right: 24px;
    display: block;
    z-index: 999;
    transition: .3s all ease-in-out;
}
#chatAvatarContainer.active, 
#chatAvatarContainer.active .chat_bot_avatar {
    bottom: 24px;
    transition: .3s all ease-in-out;
}
.chat_bot_avatar {
    width: 60px;
    height: 60px;
    cursor: pointer;
    overflow: hidden;
    background: #FFF;
    padding: 0;
    z-index: 999;
    border-radius: 100%;
    border: 1px solid #d7d7d7;
    animation: pulse 2s infinite;
    box-shadow: 0 0 0 rgba(215, 215, 215, 0.9);
}
.chat_bot_avatar svg {
    width: 60px;
    height: 60px;
}

@media (max-width: 980px) {
    #chatAvatarContainer, 
    #chatAvatarContainer .chat_bot_avatar {
        display: none;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(215, 215, 215, 0.9);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(215, 215, 215, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(215, 215, 215, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(215, 215, 215, 0.9);
        box-shadow: 0 0 0 0 rgba(215, 215, 215, 0.9);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(215, 215, 215, 0);
        box-shadow: 0 0 0 10px rgba(215, 215, 215, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(215, 215, 215, 0);
        box-shadow: 0 0 0 0 rgba(215, 215, 215, 0);
    }
}

@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

#zammoBotUIComponent #zammoBotUIComponent--chatFrame>* {
    font-family: "Roboto",sans-serif;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame h2 {
    font-family: "Roboto",sans-serif;
    font-size: 1.5em;
    line-height: 1.285;
    font-weight: 700;
    margin-bottom: 12px;
}
#zammoBotUIComponent #zammoBotUIComponent--chatIcon {
    opacity: 0;
    pointer-events: none;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--header--closeIcon .mode-close {
    font-size: 1.5em;
    line-height: 50px;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--header--closeIcon {
    width: 50px;
    height: 50px;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--header--extension-menu--options--refresh-session-button,
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--header--extension-menu,
#zammoBotUIComponent--chatFrame--header--fullscreen {
    top: 0;
}
#zammoBotUIComponent--chatFrame--header--fullscreen {
    right: inherit;
    left: 95px;
}
#zammoBotUIComponent--chatFrame--header--extension-menu--options--download-session--format-txt {
    width: inherit;
    margin-right: 5px;
}
label[for="zammoBotUIComponent--chatFrame--header--extension-menu--options--download-session--format-txt"] {
    display: inline-block;
    font-size: 1em; 
}
#zammoBotUIComponent--chatFrame--modal #zammoBotUIComponent--chatFrame--modal--content {
    max-width: 315px;
}
#zammoBotUIComponent div#zammoBotUIComponent--chatFrame--chat {
    width: 100%!important;
    height: calc(100% - 100px);
}
#zammoBotUIComponent button {
    margin-top: 0;
}
#zammoBotUIComponent section {
    padding: 0;
    position: inherit;
}
#zammoBotUIComponent form button[type=submit] {
    width: inherit;
    font-size: inherit;
    margin-bottom: 0;
}
#zammoBotUIComponent--chatFrame.fullscreen #zammoBotUIComponent--chatFrame--chat {
    margin-bottom: 0;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame {
    z-index: 9999;
    bottom: 5px;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame.is-visible {
    transform: scale(0);
    opacity: 0;
    transition: all .3s;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame.is-visible.active {
    transform: scale(1);
    transform-origin: 100% 100%;
    opacity: 1;
    transition: all .3s;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--chat .msg-bubble {
    padding: 10px 15px 8px 15px;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--chat .msg-bubble .msg-text {
    margin-bottom: 4px;
    font-size: 15px!important;
}
.chat_popup #zammoBotUIComponent--chatFrame--chat .msg-text p {
   line-height: 1.2;
   font-size: 15px!important;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--chat .msg-button-div {
    font-size: 15px!important;
    padding: 10px 20px;
    border-radius: 4px;
}
#zammoBotUIComponent--chatFrame--chat .msger-send-btn:after {
    content: '';
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--chat .msger-inputarea {
    padding: 10px;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--chat .msger-input {
    border: none;
    font-size: 15px!important;
    font-family: "Roboto", sans-serif;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--chat .msger-input:focus-visible {
    outline: none;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame--chat .msg-info-time {
    font-size: 11px;
    opacity: 0.65;
}
#zammoBotUIComponent #zammoBotUIComponent--chatFrame #zammoBotUIComponent--chatFrame--footer {
    width: 100%;
    height: initial;
    background-color: #ececec;
    padding: 16px 0;
    border-radius: 0 0 8px 8px;
}
